import request from '@/utils/request'

export function index(params){
  return request({
    method:'get',
    url:'/api/admin/member/index',
    params
  })
}

export function show(params){
  return request({
    method:'get',
    url:'/api/admin/member/show',
    params
  })
}

export function store(data){
  return request({
    method:'post',
    url:'/api/admin/member/store',
    data
  })
}

export function save(data){
  return request({
    method:'post',
    url:'/api/admin/member/save',
    data
  })
}

export function destroy(params){
  return request({
    method:'get',
    url:'/api/admin/member/destroy',
    params
  })
}
